@charset "UTF-8";
/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.375em; }
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#7f7f7f;	}	


			  
.header { display: table; margin-left: auto; margin-right: auto; height: 65px; width: 900px;}

.header2 { display: table; margin-left: auto; margin-right: auto; height: 120px; width: 900px; padding: 0px 0px 0px 0px;}

.logo { float: left; height: 107px; width: 186px;}

#menu { float: right; height: 75px; width: 700px; }

#menu .ul{
	margin:42px 0 0 32px;
	padding:0;
	list-style:none;
	position:absolute;
z-index: 100px
	left: -42px;
	top: 49px;
	height: 67px;
	width: 700px;
}

#menu .ul li{ margin:0; display:inline}
#menu .ul li a{ background:url(images/bg_menu.gif) top left no-repeat; color:#74726e; text-decoration:none; width:93px; text-align:center; display:block; float:left ; padding:10px 35px 5px 5px; font-size:1.08em;  } 
#menu .ul li a:hover { color:#FFF; text-decoration:none; background:url(images/bg_menu-act.gif) top left no-repeat;}
#menu .ul li .current{ color:#FFF; text-decoration:none; background:url(images/bg_menu-act.gif) top left no-repeat;  }
#menu .ul .first a{ background:url(images/bg_menu-first.gif) top left no-repeat;} 
#menu .ul .first a:hover { background:url(images/bg_menu-first-act.gif) top left no-repeat;}
#menu .ul .first .current{ background:url(images/bg_menu-first-act.gif) top left no-repeat;  }
#menu .ul .last a{ background:url(images/bg_menu-last.gif) top left no-repeat; } 
#menu .ul .last a:hover { background:url(images/bg_menu-last-act.gif) top left no-repeat;}
#menu .ul .last .current{background:url(images/bg_menu-last-act.gif) top left no-repeat;  }

.mudanzas { font-size:9px;}

.slide {
	clear: both;
	height: 325px;
	width: 1200px;
}
.slide2 {
	clear: both;
	height: 77px;
	width: 1200px;
}
.colage {
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 138px;
	width: 900px;
}


.info1 { display: table; margin-left: auto; margin-right: auto; height: 388px; width: 900px;}

.col1 {
	float: left;
	height: 358px;
	width: 500px;
	padding:30px 0px 0px 0px
}

#col2{
	float: right;
	height: 344px;
	width: 380px;
	padding-top: 46px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

.info2 { display: table; margin-left: auto; margin-right: auto; height: 500px; width: 900px;}
.col3 {
	float: left;
	height: 475px;
	width: 370px;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#col4{
	float: right;
	height: 480px;
	width: 470px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#info3 {
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 1434px;
	width: 900px;
}
#info3 .col1 {
	float: left;
	height: 360px;
	width: 300px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

#info3 .col2{
	float: left;
	height: 360px;
	width: 300px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#info3 .col3{
	float: right;
	height: 360px;
	width: 300px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#info3 .fragil{display: table; margin-left: auto; margin-right: auto; height: 260px; width: 900px; padding-top:50px}
#info3 .txt{
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
	width: 900px;
	padding-top:10px;
	font-size:16px;
}

#info3 .ofrece1{
	float: left;
	height: 60px;
	width: 300px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#info3 .ofrece2{
	float: right;
	height: 60px;
	width: 300px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#info3 .tenemos {
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	width: 900px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#info3 .slide{
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 388px;
	width: 900px;
	padding-top:10px
}

#info3 .slide .mapa {
	float: left;
	height: 260px;
	width: 300px;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#info3 .slide .rutas {
	float: right;
	height: 260px;
	width: 600px;
	padding: 10px 0px 0px;
}


#info4 {
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 350px;
	width: 900px;
}

#info4 .col6 {
	float: left;
	height: 310px;
	width: 370px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#info4 .col7{
	float: right;
	height: 310px;
	width: 470px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#info4 .col7 .cn0 {margin-left: auto;
	margin-right: auto;
	height: 20px;
	width: 460px; padding: 0px 0px 0px 0px; 
	
	
}

#info4 .col7 .cn1 {margin-left: auto;
	margin-right: auto;
	height: 29px;
	width: 460px; padding: 0px 0px 0px 0px; background-image:url(../images/compartida1.gif) 
	
	
}

#info4 .col7 .cn2 {
	margin-left: auto;
	margin-right: auto;
	height: 120px;
	width: 460px;	
	
}

#info4 .col7 .cn3 {margin-left: auto;
	margin-right: auto;
	height: 20px;
	width: 460px;
	
	
}

#info4 .col7 .cn4 {margin-left: auto;
	margin-right: auto;
	height: 20px;
	width: 460px;



	
}
 .col8 {
	margin-left: auto;
	margin-right: auto;
	height: 210px;
	width: 900px;
}

.col8 .cn5 {margin-left: auto;
	margin-right: auto;
	height: 29px;
	width: 900px; padding: 0px 0px 0px 0px; background-image:url(../images/compartida1.gif) 
	
	
}

.col8 .cn5a {margin-left: auto;
	margin-right: auto;
	height: 19px;
	width: 900px; padding: 0px 0px 0px 0px; 
	
	
}

.col8 .cn6 { margin-left: auto;
	margin-right: auto;
	height: 126px;
	width: 900px;
	
	
}

.col8 .cn6 .cn6col1 { float: left;
	height: 100px;
	width: 370px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	
	}

.col8 .cn6 .cn6col2 { float: right;
	height: 100px;
	width: 470px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	
	}

img .relocation { margin-left:auto; margin-right:auto; height: 116px;
	width: 320px;}

#col9 {
	margin-left: auto;
	margin-right: auto;
	height: 170px;
	width: 900px;
}

#col10 {
	margin-left: auto;
	margin-right: auto;
	height: 305px;
	width: 900px;
}


#col10 .slide{
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
	width: 900px;
	padding-top:10px
}

#col10 .slide .mapa {
	float: left;
	height: 230px;
	width: 300px;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#col10 .slide .rutas {
	float: right;
	height: 260px;
	width: 600px;
	padding: 10px 0px 0px;
}
.linea {display: table; margin-left: auto; margin-right: auto; height: 100px; width: 900px;}


#info5 {
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 838px;
	width: 900px;
}

#info5 .col10 {
	float: left;
	height: 813px;
	width: 400px;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
}

#info5 .col11 {
	float: right;
	height: 810px;
	width: 480px;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#info5 .col10 .contacto{
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 70px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	
	#info5 .col10 .contalogo{
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 194px;
	width: 320px;
	padding: 50px 0px 0px 18px;	
	}

#info5 .col10 .contacto1{
	float: left;
	height: 50px;
	width: 120px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
}

#info5 .col10 .contacto2{
	float: right;
	height: 50px;
	width: 160px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

#info5 .col10 .contacto3{
	float: left;
	height: 50px;
	width: 122px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
}

#info5 .col10 .contacto4{
	float: right;
	height: 50px;
	width: 160px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
}

#info5 .col10 .contacto5{
	float: left;
	height: 50px;
	width: 50px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
}

#info5 .col10 .contacto6{
	float: right;
	height: 50px;
	width: 220px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
}


#footer {display: table; margin-left: auto; margin-right: auto; height: 100px; width: 900px;}

 #footer .foot1 {
	display: table;
	margin-left: auto;
	margin-right: auto;
	height: 31px;
	width: 800px;
}
 #footer .foot2 {display: table; margin-left: auto; margin-right: auto; height: 50px; width: 900px;}
 #footer .footcot {float: right; height: 38px; width: 180px;}
  #footer .foottxt {
	float: left;
	margin-left: 203px;
	height: 60px;
	width: 500px;
}
  #footer .foottxt .f2 {
	text-align:center;
	color: #EEEEEE;
}
  .f1 {
	text-align:center;
	padding-top: 7px;
	color: #EEEEEE;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; 
}

.nav {
	
	
	padding: 28px 0px 0px 150px;
	color: #EEEEEE;
	font-family:Arial, Helvetica, sans-serif; font-size:25px;
	font-style:italic;
}

.tipos {
	padding: 10px 10px 10px 100px;
	color: #333;
color:#333
	font-family:Arial, Helvetica, sans-serif; 					font-size:25px;
	font-style:normal;
}
